{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051",
  "scrapedAt": "2025-12-17T09:24:58.603Z",
  "page": 1051,
  "count": 10,
  "items": [
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.5/ว564",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 564 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_196734_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 564 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_196734_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12681",
      "title": "ขอเชิญประชุมซักซ้อมแนวทางการบริหารงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 แผนงานบูรณาการส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมซักซ้อมแนวทางการบริหารงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 แผนงานบูรณาการส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_196717_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมซักซ้อมแนวทางการบริหารงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 แผนงานบูรณาการส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_196717_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12417",
      "title": "การประชุมสัมมนาเชิงปฏิบัติการเพื่อเตรียมความพร้อมการเข้าโครงการ \"รร.พอเพียงท้องถิ่น\" (Local Sufficiency School: LSS) (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมสัมมนาเชิงปฏิบัติการเพื่อเตรียมความพร้อมการเข้าโครงการ รร.พอเพียงท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196698_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมสัมมนาเชิงปฏิบัติการเพื่อเตรียมความพร้อมการเข้าโครงการ รร.พอเพียงท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196698_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12415",
      "title": "สำนักงานหลักประกันสุขภาพแห่งชาติขอความร่วมมือแจ้งแนวทางปฏิบัติให้หน่วยบริการในสังกัด (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำนักงานหลักประกันสุขภาพแห่งชาติขอความร่วมมือแจ้งแนวทางปฏิบัติให้หน่วยงานบริการในสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_196697_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำนักงานหลักประกันสุขภาพแห่งชาติขอความร่วมมือแจ้งแนวทางปฏิบัติให้หน่วยงานบริการในสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_196697_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12414",
      "title": "การดำเนินโครงการยกระดับการพัฒนาการให้บริการภาครัฐแก่นิติบุคคลแบบเบ็ดเสร็จทางอิเล็กทรอนิกส์ (Central Biz Box) ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินโครงการยกระดับการพัฒนาการให้บริการฯ (Central Biz Box).pdf&filepath=dispatch_upload/backend/core_dispatch_196696_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินโครงการยกระดับการพัฒนาการให้บริการฯ (Central Biz Box).pdf&filepath=dispatch_upload/backend/core_dispatch_196696_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12413",
      "title": "การเตรียมความพร้อมการประเมินสมรรถนะนักเรียนมาตรฐานสากล ปี 2564 (PISA 2021) (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมการประเมินสมรรถนะนักเรียนมาตรฐานสากล ปี 2564 (PISA 2021).pdf&filepath=dispatch_upload/backend/core_dispatch_196695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมการประเมินสมรรถนะนักเรียนมาตรฐานสากล ปี 2564 (PISA 2021).pdf&filepath=dispatch_upload/backend/core_dispatch_196695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12412",
      "title": "ประชาสัมพันธ์คู่มือแนวทางการดำเนินงานตามประกาศกระทรวงสาธารณสุข เรื่องหลักเกณฑ์ และวิธีการจัดการอบรมผู้ประกอบกิจการและผู้สัมผัสอาหาร พ.ศ. 2561 (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์คู่มือแนวทางการดำเนินงานตามประกาศกระทรวงสาธารณสุขฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196694_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์คู่มือแนวทางการดำเนินงานตามประกาศกระทรวงสาธารณสุขฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196694_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12416",
      "title": "ขอความอนุเคราะห์เผยแพร่ แนวทางการขับเคลื่อนการจัดการพื้นที่สีเขียวอย่างยั่งยืน (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่ แนวทางการขับเคลื่อนการจัดการพื้นที่สีเขียวอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_196693_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่ แนวทางการขับเคลื่อนการจัดการพื้นที่สีเขียวอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_196693_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12584",
      "title": "การปรับปรุงภูมิทัศน์ การรักษาความสะอาด และการจัดความเป็นระเบียบเรียบร้อยของจังหวัดปทุมธานี (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงภูมิทัศน์ การรักษาความสะอาด และการจัดความเป็นระเบียบเรียบร้อยของ จ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_196692_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงภูมิทัศน์ การรักษาความสะอาด และการจัดความเป็นระเบียบเรียบร้อยของ จ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_196692_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    },
    {
      "date": "25 มิ.ย. 2562",
      "no": "ปท 0023.3/ว12353",
      "title": "แผนการประเมินความเสี่ยงภายใต้โครงการ 1 หมู่บ้าน 1 กิโลเมตร ก่อสร้างถนนดินซีเมนต์ปรับปรุงคุณภาพด้วยยางธรรมชาติ สำหรับงานถนนท้องถิ่น (ประกาศมาแล้ว 2366 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนการประเมินความเสี่ยงภายใต้โครงการ 1 หมู่บ้าน 1 กิโลเมตรฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196404_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนการประเมินความเสี่ยงภายใต้โครงการ 1 หมู่บ้าน 1 กิโลเมตรฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196404_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1051,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1051"
    }
  ]
}